## Report Format Options

The following report formatting options are available.

Format Option | Description
--- | ---
-fmt_date [on| off] | If set to on, the report generation date is included in the reports.
-fmt_fullnames [on|off] | Use full entity names in the invocation tree and metrics reports. The default is to use shortnames.
-fmt_fullfilenames [on|off] | Use full file paths in reports. The default is to use filename only and omit the path.
-repeat_inv_subtrees [on|off] | Repeat invocation subtrees in the Invocation Tree report. This option can also be set for graphic views. See Duplicate Subtrees Menu.

Scientific Toolworks, Inc. http://www.scitools.com